@charset "utf-8";

/*footer*/

.ic_mail{

    display: inline-block;

    vertical-align: text-bottom;

    background: url(../../../images/layout01-1/common/siteinfo_mail_ic.png) no-repeat;

    width: 23px;

    height: 17px;

    margin-right: 8px;

}

.ic_fax{

    display: inline-block;

    vertical-align: text-bottom;

    background: url(../../../images/layout01-1/common/siteinfo_fax_ic.png) no-repeat;

    width: 23px;

    height: 24px;

    margin-right: 8px;  

}

.ic_add{

    display: inline-block;

    vertical-align: text-bottom;

    background: url(../../../images/layout01-1/common/siteinfo_add_ic.png) no-repeat;

    width: 23px;

    height: 24px;

    margin-right: 8px;

}

.site-info .ic-envelope{

    font-size: 18px;

    width: 20px;

    color: #FFF;

    margin-right: 5px;

    position: relative;

    top: 2px;

    display: inline-block;

}

.site-info .ic-fax{

    font-size: 18px;

    width: 20px;

    color: #FFF;

    margin-right: 5px;

    position: relative;

    top: 2px;

    display: inline-block;

}

.site-info .ic-map-marker{

    font-size: 21px;

    width: 20px;

    color: #FFF;

    margin-right: 5px;

    text-align: center;

    position: relative;

    top: 3px;

    display: inline-block;

}

/*------------ about-editor ------------*/

.a-box{

    display: flex;

}

.a-box .a-left{

    width: 50%;

}

.a-box .a-right{

    width: 50%;

    box-sizing: border-box;

    padding-left: 30px;

    padding-right: 30px;

}

.a-box .a-right > p{

    margin: 0;

}

@media(max-width:1000px){

    .a-box{

        flex-direction: column;

    }

    .a-box .a-left{

        text-align: center;

        width: 100%;

        margin-bottom: 20px;

    }

    .a-box .a-right{

        width: 100%;

        padding-left: 0;

        padding-right: 0;

    }

}

/*------------ service-editor ------------*/

.s_title{

    color: #FFFFFF;

    margin-bottom: 15px;

}

.s_txt{

    color: #ACACAC;

    margin-bottom: 40px;

}

.s_txt:last-child{

    margin-bottom: 0px;

}

.service-editor .row_{

    margin-bottom: 40px;

}

.service-editor .row_ .col1{

    width: 40%;

}

.service-editor .row_ .col2{

    width: 60%;

    padding:0px 30px;

}

/*------------ contact-editor ------------*/

.contact-editor{

    padding: 0 2%;

}

.contact-editor .col{

    float: left;

    padding: 0 2%;

}

.contact-editor .col1{

    width: 48%;

}

.contact-editor .col2{

    width: 52%;

}

.contact-map{

    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);

    border: 8px solid #fff;

}

.contact-map iframe{

    display: block;

    max-height: 100%;

}

.contact-info-list{

    color: #555;

    font-size: 14px;

    list-style-type: none;

    padding: 0;

    margin: 0;

}

.contact-info-list li{

    position: relative;

    padding: 2px 0 2px 40px;

    margin: 8px 0;

    line-height: 25px;

}

.contact-info-list li.tel:before{

    font-family: 'icon-font' !important;

    content: "\ff001";

    font-size: 21px;

    position: absolute;

    left: 9px;

    top: 3px;

    color: #0D233A;

}

.contact-info-list li.fax:before{

    font-family: 'icon-font' !important;

    content: "\ff002";

    font-size: 21px;

    position: absolute;

    left: 9px;

    top: 3px;

    color: #0D233A;

}

.contact-info-list li.mail:before{

    font-family: 'icon-font' !important;

    content: "\ff003";

    font-size: 21px;

    position: absolute;

    left: 9px;

    top: 3px;

    color: #0D233A;

}

.contact-info-list li.addr:before{

    font-family: 'icon-font' !important;

    content: "\ff004";

    font-size: 24px;

    position: absolute;

    left: 13px;

    top: 3px;

    color: #0D233A;

}

/*------------ video-editor ------------*/

.video-editor .pic{

    float: left;

    margin-right: 25px;

}

/*------------ terms-editor ------------*/

.terms-editor{

    font-size: 15px;

    line-height: 2;

    /*max-width: 1045px;*/

    margin: 0 auto;

}

.terms-editor .title{

    color: #C5A880;

    font-size: 16px;

    margin: 0;

}

.terms-editor p{

    text-indent: 0em;

    margin: 0 0 50px;

}

.terms-editor .row{

    margin: 0 -27px;

}

.terms-editor .col{

    padding: 0 27px;

    width: 50%;

    float: left;

    box-sizing: border-box;

}

/*------------ index-editor ------------*/

/*------------ rwd ------------*/

@media screen and (max-width: 1280px){

    .about-editor .row_2 .txt_box{

        padding:50px 90px 50px 50px;

    }

}

@media screen and (max-width: 1000px){

    .row_{

        display: block;

    }

    .about-editor .row_1 .col{

        margin-bottom: 20px;

    }

    .about-editor .row_1{

        margin-bottom: 40px;

    }

    .about-editor .row_2{

        margin-top: 20px;

    }

    .about-editor .row_2 .col1:after{

        display: none;

    }

    .about-editor .row_2 .col,.about-editor .row_3 .col{

        margin-bottom: 20px;

    }

    .about-editor .row_2 .txt_box,.about-editor .row_3 .txt_box{

        padding:0px;

        border:none;

        margin-right: 0px;

        margin-left: 0;

        margin-top: 0;

    }

    .about-editor .row_2 .col2{

        text-align: left;

    }

    .index-about-editor{

        padding: 0;

        height: auto;

    }

    .service-editor .row_ .col2,.service-editor .row_ .col1{

        width: 100%;

        margin-bottom: 20px;

    }

    .service-editor .row_ .col2{

        padding: 0

    }

    .contact-editor{

        padding: 0 2%;

    }

    .contact-editor .col{

        width: 100%;

        padding: 0;

    }

    .contact-map{

        height: 300px;

        margin-bottom: 1.8em;

    }

}

@media screen and (max-width: 767px){

    .terms-editor .row{

        margin: 0;

    }

    .terms-editor .col{

        padding: 0;

        width: 100%;

    }

    .contact-map{

        height: 200px;

    }

}

